<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>Exercice 2 - jQuery</title>
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <nav>
            <ul>
                <li class="active">Menu 1</li>
                <li>Menu 2</li>
                <li>Menu 3</li>
            </ul>
        </nav>

        <div class="article" id="tab1">
            <h2>Contenu 1</h2>
            <p>Lorem ipsum ...</p>
        </div>
        <div class="article" id="tab2">
            <h2>Contenu 2</h2>
            <p>Lorem ipsum ...</p>
        </div>
        <div class="article" id="tab3">
            <h2>Contenu 3</h2>
            <p>Lorem ipsum ...</p>
        </div>


    <script src="js/jquery.min.js"></script>
    <script src="js/main.js"></script>
    </body>
</html>